[HEADER]
VERSION=5

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Gravel
WIDTH=0.225
RADIUS=0.410
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.65
DAMP=1050
RATE=299669
DY0=1.2757
DY1=-0.050
DX0=1.2501
DX1=-0.025
WEAR_CURVE=Gravel_front.lut
SPEED_SENSITIVITY=0.004179
RELAXATION_LENGTH=0.05323
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.00108
ROLLING_RESISTANCE_SLIP=3650
FLEX=0.000607
CAMBER_GAIN=0.159
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=9.4
XMU=0.27
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=10334
PRESSURE_FLEX_GAIN=1.35
PRESSURE_RR_GAIN=1.5
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=3371
LS_EXPY=0.77
LS_EXPX=0.77
DX_REF=1.60
DY_REF=1.60
FLEX_GAIN=0.041

[REAR]
NAME=Gravel
WIDTH=0.225
RADIUS=0.410
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.75
DAMP=1050
RATE=299669
DY0=1.2757
DY1=-0.050
DX0=1.2501
DX1=-0.025
WEAR_CURVE=Gravel_rear.lut
SPEED_SENSITIVITY=0.004179
RELAXATION_LENGTH=0.05323
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.00108
ROLLING_RESISTANCE_SLIP=3650
FLEX=0.000607
CAMBER_GAIN=0.159
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=9.4
XMU=0.27
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=10334
PRESSURE_FLEX_GAIN=1.35
PRESSURE_RR_GAIN=1.5
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=3371
LS_EXPY=0.77
LS_EXPX=0.77
DX_REF=1.60
DY_REF=1.60
FLEX_GAIN=0.041

[THERMAL_FRONT]
SURFACE_TRANSFER=0.03266
PATCH_TRANSFER=0.12734
CORE_TRANSFER=0.53052
FRICTION_K=0.01079
ROLLING_K=1.07479
PERFORMANCE_CURVE=tcurve_Gravel.lut
GRAIN_GAMMA=2
GRAIN_GAIN=1.2
BLISTER_GAMMA=2
BLISTER_GAIN=1.0
COOL_FACTOR=1.23

[THERMAL_REAR]
SURFACE_TRANSFER=0.03266
PATCH_TRANSFER=0.12734
CORE_TRANSFER=0.53042
FRICTION_K=0.01079
ROLLING_K=1.07479
PERFORMANCE_CURVE=tcurve_Gravel.lut
GRAIN_GAMMA=2
GRAIN_GAIN=1.2
BLISTER_GAMMA=2
BLISTER_GAIN=1.0
COOL_FACTOR=1.23

